<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseMVCC Field
DatabaseEnvironmentConfig Class See Also

If true, all databases in the environment will be opened as if UseMVCC is passed to Open(String, DatabaseConfig). This flag will be ignored for queue databases for which MVCC is not supported.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool UseMVCC

Visual Basic (Declaration)

    Public UseMVCC As Boolean

Visual C++

    public:
    bool UseMVCC

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace